/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DATAGATHERDATAENTRY') 
 CREATE TABLE T_EB_DATAGATHERDATAENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FGLPERIOD BIGINT DEFAULT 0 NOT NULL,
FGLACCOUNT BIGINT DEFAULT 0 NOT NULL,
FASSTINFO NCLOB,
FDEBITFOR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCREDITFOR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCOLLECTSCHEME BIGINT DEFAULT 0 NOT NULL,
FEBDIM NCLOB
);

/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
